.border-radius-10 {
    border-radius: 10px;
}

.row-link {
    cursor: pointer;
}

.layout-property-sidebar {
    float: left;
    width: 340px;
    height: 820px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}

.layout-property-sidebar .nav-pills {
    background-color: #f8f8fc;
}

.layout-property-sidebar .nav-pills .nav-link {
    color: #303e67;
}

.layout-property-sidebar .nav-pills .nav-link.active {
    color: #ffffff;
    background: #1761fd;
}

.layout-property-sidebar .chat-search {
    margin-top: 20px;
}

.layout-property-sidebar .chat-list {
    height: 664px !important;
}

.layout-property-sidebar .chat-list .media + .media {
    border: 1px solid #f1f5fa;
    margin-bottom: 5px;
    border-radius: 5px;
}

.layout-property-sidebar .chat-list .media {
    padding: 15px;
    position: relative;
}

.layout-property-sidebar .chat-list .media:hover, .layout-property-sidebar .chat-list .media:focus {
    background-color: rgba(241, 245, 250, 0.5);
}

.layout-property-sidebar .chat-list .media.new-message {
    border: 1px solid #eaf0f9;
    background-color: #f1f5fa;
    margin-bottom: 5px;
    border-radius: 5px;
}

.layout-property-sidebar .chat-list .media .media-left {
    position: relative;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

.layout-property-sidebar .chat-list .media .media-left .round-10 {
    border: 2px solid #f8f8fc;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    right: 5px;
    display: inline-block;
    height: 12px;
    width: 12px;
}

.layout-property-sidebar .chat-list .media .media-body {
    margin-left: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.layout-property-sidebar .chat-list .media .media-body h6 {
    font-size: 14px;
    color: #303e67;
    margin-bottom: 0px;
}

.layout-property-sidebar .chat-list .media .media-body p {
    margin-bottom: 0;
    color: #303e67;
    font-size: 12px;
}

.layout-property-sidebar .chat-list .media .media-body > div:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 50px;
    text-align: right;
}

.layout-property-sidebar .chat-list .media .media-body > div:last-child span:nth-child(2) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #03d87f;
    color: #ffffff;
    border-radius: 50%;
    font-size: 10px;
    width: 18px;
    height: 18px;
    margin-top: 8px;
}

.layout-property-sidebar .chat-list .media .media-body span {
    font-size: 12px;
    color: #303e67;
    display: block;
}

.layout-property-content {
    width: auto;
    display: block;
    border-radius: 10px;
    position: relative;
    height: 820px;
    margin-bottom: 20px;
}

.layout-property-content .chat-header {
    border-bottom: 1px solid #f1f5fa;
    padding: 20px;
    background-color: #ffffff;
}

.layout-property-content .chat-header .media .media-body {
    margin-left: 15px;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

.layout-property-content .chat-header .media .media-body h6 {
    font-size: 14px;
    color: #303e67;
    margin-bottom: 5px;
}

.layout-property-content .chat-header .media .media-body p {
    margin-bottom: 0;
    color: #8997bd;
    font-size: 12px;
}

.layout-property-content .chat-header .chat-features {
    position: relative;
    top: -34px;
    float: right;
}

.layout-property-content .chat-header .chat-features a {
    color: #b6c2e4;
    font-size: 16px;
    margin-left: 12px;
}

.layout-property-content .chat-header .chat-features a:hover {
    color: #1761fd;
}

.layout-property-content .chat-body {
    padding: 20px;
    background-image: url("../images/pattern.png");
    background-repeat: repeat;
    background-attachment: fixed;
    height: 655px;
    background-color: #f5f8fb;
}

.layout-property-content .chat-body .chat-detail {
    max-height: 610px;
}

.layout-property-content .chat-body .chat-detail .reverse {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.layout-property-content .chat-body .chat-detail .media .media-img {
    z-index: 5;
}

.layout-property-content .chat-body .chat-detail .media .media-body {
    margin-left: 14px;
}

.layout-property-content .chat-body .chat-detail .media .media-body .chat-msg {
    max-width: 80%;
    margin-bottom: 5px;
    margin-left: -56px;
}

.layout-property-content .chat-body .chat-detail .media .media-body .chat-msg:first-child p {
    padding-left: 60px;
}

.layout-property-content .chat-body .chat-detail .media .media-body .chat-msg p {
    padding: 11px;
    background-color: #f1f5fa;
    color: #303e67;
    display: inline-block;
    margin-bottom: 0;
    border-radius: 50px;
}

.layout-property-content .chat-body .chat-detail .media .media-body.reverse {
    margin-right: 0;
    margin-left: 14px;
}

.layout-property-content .chat-body .chat-detail .media .media-body.reverse .chat-msg {
    max-width: 80%;
    margin-bottom: 5px;
    margin-right: -42px;
}

.layout-property-content .chat-body .chat-detail .media .media-body.reverse .chat-msg:first-child p {
    padding-right: 60px;
}

.layout-property-content .chat-body .chat-detail .media .media-body.reverse .chat-msg p {
    padding: 11px;
    background-color: #6d81f5;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 0;
    border-radius: 50px;
}

.layout-property-content .chat-footer {
    border-top: 1px solid #eceff5;
    background-color: #ffffff;
    padding: 20px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.layout-property-content .chat-footer .media .media-body {
    margin-left: 10px;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

.layout-property-content .chat-footer .media .media-body h6 {
    font-size: 14px;
    color: #303e67;
    margin-bottom: 5px;
}

.layout-property-content .chat-footer .media .media-body p {
    margin-bottom: 0;
    color: #303e67;
    font-size: 12px;
}

.layout-property-content .chat-footer .chat-features {
    position: relative;
    top: 8px;
    float: right;
}

.layout-property-content .chat-footer .chat-features a {
    color: #b6c2e4;
    font-size: 16px;
    margin-left: 12px;
}

.layout-property-content .chat-footer .chat-features a:hover {
    color: #1761fd;
}

.layout-property-content .chat-footer input.form-control {
    border: none;
}

.layout-property-content .chat-footer .chat-admin {
    position: absolute;
    top: -40px;
    border: 2px solid #eceff5;
    border-radius: 50%;
}

@media (min-width: 1680px) {
    .layout-property-sidebar {
        width: 250px;
        float: left;
    }
    .layout-property-content {
        width: 1000px;
        margin-left: 400px;
    }
}

@media (min-width: 1024px) and (max-width: 1680px) {
    .layout-property-sidebar {
        width: 310px;
        float: left;
    }
    .layout-property-content {
        width: auto;
        margin-left: 330px;
    }
}

@media (min-width: 767px) and (max-width: 1023.98px) {
    .layout-property-sidebar {
        width: 100%;
        float: none;
    }
    .layout-property-content {
        width: 100%;
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .layout-property-sidebar {
        float: none;
        width: 100%;
    }
    .layout-property-content {
        margin: 0;
        width: 100%;
    }
}

@media (max-width: 660px) {
    .layout-property-sidebar {
        float: none;
        width: 100%;
    }
    .layout-property-content {
        margin: 0;
        width: 100%;
    }
}

@media (max-width: 568px) {
    .layout-property-sidebar {
        float: none;
        width: 100%;
    }
    .layout-property-content {
        margin: 0;
        width: 100%;
    }
}